Scripts library / WordPress

Paid vote module for for WordPress 3.3.1

Share |

This module enables you to provide paid voting on your website. In reply message user receives short text password (key) which provides him with access to voting.

You decide how many times and for how long the password is valid. Module WP-Polls 2.62 is to be preinstalled for module operation. This module is designed for WordPress version 3.3.1 and higher.

Tested on Wordpress version 3.6.1 and WP-Polls version 2.6.3:

Download

wrote in: php
Service: sms:key